get
https://api.securitytrails.com/v2/projects//assets
Find assets in a project using filters passed as query parameters. A more lightweight alternative to POST /_search for simpler queries.
Some query parameters are not filters but control pagination, sorting and returned fields:
cursor: Themeta.pagination.next_cursorvalue from the previous response. Sorting can't be changed while paginating.limit: The number of assets to returnsort_by,sort_direction: The field and direction to sort byadditional_fields: Enrichments to include in the response, repeated or comma-separated. By default onlycustom_tags
is returned; specifying this replaces that default.
